<apex:page showHeader="false" sidebar="false">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1"/>
    </head>
 <apex:includeScript value="{!$Site.BaseUrl}/lightning/lightning.out.js?v=2"/>  

 <div id="lightning"/>  
    <script>
    //inject the lightning component.
     $Lightning.use("c:ymcaHomedemoapp", function() {
          $Lightning.createComponent("c:ymcaHomedemo",{},"lightning", function(cmp) {
          });
        });
               
 
</script> 
</apex:page>